Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QX11Info

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QX11Info class reference

### Static Public Members

- Display * appDisplay ()

## Member Function Documentation

### Display * QX11Info::appDisplay () `[static]`